SpriteLibrary
SpriteLibrary
SpriteLibrary
SpriteController Class
SpriteController Methods
DuplicateSprite Method
DuplicateSprite Method (String)
DuplicateSprite Method (Sprite)

# SpriteController DuplicateSprite Method (Sprite)

Make a duplicate of the specified sprite. The duplicate does not yet have a location.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.6 (1.0.0.6)
Syntax
C#
Copy

    public Sprite DuplicateSprite(
    	Sprite What
    )

#### Parameters

What
  Type: SpriteLibrary
  Sprite
  The sprite to duplicate

#### Return Value

Type: Sprite
A new sprite. If What is null, returns null
See Also

#### Reference

SpriteController Class
DuplicateSprite Overload
SpriteLibrary Namespace